Computer Security
[EN] securityvulns.ru no-pyccku


libpng library DoS
updated since 17.05.2007
Published:17.05.2007
Source:
SecurityVulns ID:7719
Type:library
Threat Level:
6/10
Description:Crash on invalid grauscale images tRNS chunk checksum.
Affected:libpng : libpng 1.2
 libpng : libpng 1.0
 libpng : libpng 1.1
CVE:CVE-2007-2445 (The png_handle_tRNS function in pngrutil.c in libpng before 1.0.25 and 1.2.x before 1.2.17 allows remote attackers to cause a denial of service (application crash) via a grayscale PNG image with a bad tRNS chunk CRC value.)
Original documentdocumentRPATH, rPSA-2007-0102-1 libpng (17.05.2007)

Symantec Norton Personal Firewall / Internet Security ActiveX buffer overflow
Published:17.05.2007
Source:
SecurityVulns ID:7720
Type:client
Threat Level:
6/10
Description:ISAlertDataCOM Set() and Get() methods buffer overflows.
Affected:SYMANTEC : Norton Internet Security 2004
 SYMANTEC : Norton Personal Firewall 2004
Original documentdocumentSYMANTEC, Symantec Product Security: Norton Personal Firewall 2004 ActiveX Control vulnerability (17.05.2007)

Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 17.05.2007
Published:17.05.2007
Source:
SecurityVulns ID:7721
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:JETBOX : Jetbox CMS 2.1
 VBULLETIN : vBulletin 3.6
 VPASP : VP-ASP Shopping Cart 6.50
CVE:CVE-2007-1898 (formmail.php in Jetbox CMS 2.1 allows remote attackers to send arbitrary e-mails (spam) via modified recipient, _SETTINGS[allowed_email_hosts][], and subject parameters.)
Original documentdocumentsecurityresearch_(at)_netvigilance.com, Jetbox CMS version 2.1 E-Mail Injection Vulnerability (17.05.2007)
 documentlaurent.gaffie_(at)_none.com, vbulletin < 3.6.6 [permanent xss] (17.05.2007)
Files:VP-ASP Shopping Cart 6.50 - Cross-Site Scripting Vulnerability

CA BrightStor ARCserve backup system multiple buffer overflows
updated since 25.04.2007
Published:17.05.2007
Source:
SecurityVulns ID:7635
Type:remote
Threat Level:
6/10
Description:Multiple buffer overflows in RPC-based Media Server service.
Affected:CA : Brightstor ARCserve Backup 11.1
 CA : BrightStor ARCserve Backup 9.01
 CA : BrightStor Enterprise Backup 10.5
 CA : Brightstor ARCserve Backup 11.5
 CA : CA Server Protection Suite 2
 CA : CA Business Protection Suite 2
 CA : BrightStor ARCserve Backup 11
CVE:CVE-2007-2139 (Multiple stack-based buffer overflows in the SUN RPC service in CA (formerly Computer Associates) BrightStor ARCserve Media Server, as used in BrightStor ARCserve Backup 9.01 through 11.5 SP2, BrightStor Enterprise Backup 10.5, Server Protection Suite 2, and Business Protection Suite 2, allow remote attackers to execute arbitrary code via malformed RPC strings, a different vulnerability than CVE-2006-5171, CVE-2006-5172, and CVE-2007-1785.)
 CVE-2007-1785 (The RPC service in mediasvr.exe in CA BrightStor ARCserve Backup 11.5 SP2 build 4237 allows remote attackers to execute arbitrary code via crafted xdr_handle_t data in RPC packets, which is used in calculating an address for a function call, as demonstrated using the 191 (0xbf) RPC request.)
Original documentdocumentCA, CA BrightStor ARCserve Backup Mediasvr.exe and caloggerd.exe Vulnerabilities (17.05.2007)
 documentCA, [CAID 35198, 35276]: CA BrightStor ARCserve Backup Media Server Vulnerabilities (27.04.2007)
 documentZDI, ZDI-07-022: CA BrightStor ArcServe Media Server Multiple Buffer Overflow Vulnerabilities (25.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod